# Payout Options

A payout option is a method of receiving funds from a vendor's account. We offer three options to receive funds: Card, Alternative, and Bank Account.

UNIPaaS allows you to have more than one payout option in a single account. You can also have more than one bank account to receive funds, and open a bank account for each currency in which you plan to receive payments. 

The bank account details you entered during the onboarding process is your default bank account.

## Get Platform Payout Options

Make a [`GET /payout-options`](https://docs.unipaas.com/reference#payoutoptionscontroller_getpayoutoptions) request:

```curl
curl --request GET \
  --url 'https://sandbox.unipaas.com/platform/payout-options' \
  --header 'Accept: application/json' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Bearer <PLATFORM_SECRET_KEY>' \
```

In the response, you'll get requested array of  [`Payout option object`](https://docs.unipaas.com/docs/pay-out-funds-overview#the-payout-object). 

## Get Vendor Payout Options

Make a [`GET vendors/{vendorId}/payout-options`](https://docs.unipaas.com/reference#vendorpayoutoptionscontroller_getpayoutoptions) request:

```curl
curl --request GET \
  --url 'https://sandbox.unipaas.com/platform/vendors/{vendorId}/payout-options' \
  --header 'Accept: application/json' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Bearer <PLATFORM_SECRET_KEY>'
```

In the response, you'll get the requested array of [`Payout option object`](https://docs.unipaas.com/docs/pay-out-funds-overview#the-payout-object).
